ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jon Skeet" <jon.sk...@peramon.com>
Subject RE: Ant and JDK 1.1 only?
Date Thu, 25 Apr 2002 13:09:24 GMT
> I have used Ant with JDK 1.3 for quite a long time; but now we
> have a project that will be JDK 1.1 only. 
> 
> I am wondering if anybody has tried this before ...
> - is it doable?
> - is it recommended?
> - is it impossible?

Should be fine. Note that you don't have to compile or use JDK1.1 in order to develop things
which will run on it. Make sure you target the right VM version and possibly put the appropriate
bootclasspath as recommended on http://java.sun.com/j2se/1.3/docs/tooldocs/win32/javac.html
and you should be fine.

Jon

--
To unsubscribe, e-mail:   <mailto:ant-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:ant-user-help@jakarta.apache.org>


Mime
View raw message